IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PBM_PROJETO_EST_PROD_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PBM_PROJETO_EST_PROD_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PBM_PROJETO_EST_PROD_TENTACLE
AS
     SELECT CD_EMP,
            CD_PROJETO,
            CD_PROD,
            PERC_DESC_PBM
     FROM EST_PBM_PROJETO_EST_PROD;